body{
background-color: #eafadd;
font-family: Verdana, Tahoma, sans-serif;
}

h1{
color: white;
background-color: #4CAF50;
text-align: center;
padding: 20px;
border: 8px solid darkgreen;
font-size: 45px;
}

p{
font-size:20px;
font-weight:bold;
font-style:italic;
}

a{
color: #0000cc;
}

.caja1{
background-color: #81C784;
width: 100%;
height:80px;
text-align: center;
line-height:80px;
font-size:30px;
font-weight:bold;
color:white;
}

.caja2{
background-color: #FFF176;
float: left;
width: 25%;
height: 400px;
padding:20px;
}

.caja5{
float: right;
width: 70%;
text-align: center;
}

.text-center{
text-align:center;
}